[Desktop Entry]
Version=1.0
Type=Application
Name=ssr-vbap
GenericName=Spatial Audio Renderer
Comment=SoundScape Renderer (Vector Based Amplitude Panning): A tool for real-time spatial audio reproduction
Exec=ssr-vbap
Icon=ssr
Terminal=false
StartupNotify=false
Categories=AudioVideo;Audio;
